.cy-pub h3{text-align:center;margin-bottom:0.2rem;}
.cy-pub p{line-height:0.2rem;text-align:center;}

.cy-pub .bottomList p.sum {margin: 0.1rem 0;}
.cy-pub .bottomList .bottomLeft {margin-bottom: 0.2rem;}
.cy-pub .bottomList .bottomLeft a.more-hover-line img {margin-left: 0.1rem;}

/*社交媒体*/
.social-container { display: flex; flex-wrap: wrap;justify-content: space-between;}
.social-item { text-align: center; cursor: pointer;  width: 100%;height: 2rem;background: #F8F8F8;display: flex;justify-content: center;flex-direction: column;align-items: self-start;padding: 0 0.2rem;overflow:hidden;margin-bottom:0.2rem;}
.social-container .social-item:last-child{margin-bottom:0;}
.qrcode-box {width:  1.2rem; display: none;z-index: 999;margin:0 auto;}
.social-text{padding-top: 0.11rem;width:100%;}
.qrcode-box img { width: 100%; height: 100%; object-fit: contain;}
.social-icon { width: auto; height: .38rem; margin: 0 0 .23rem;display:inline-flex;align-items: center;}
.social-icon img{width:auto;height:0.38rem;object-fit:contain;-o-object-fit:contain;}
.social-text a{color: #6E6E6E; font-family: "Source Han Sans CN"; font-size: .16rem; font-style: normal; font-weight: 300; line-height: normal;}
.social-tit a{color: #141414; font-family: "Source Han Sans CN"; font-size: .2rem; font-style: normal; font-weight: 300; line-height: normal;}
/*bt*/
.sjmt-bt{padding:0.4rem 0 0.3rem;color:#141414;text-align:center;}

/*招标采购*/
.stn2{background: url(/uiFramework/commonResource/image/2026041908552420620.jpg) lightgray 50% / cover no-repeat;}
.stn2 .w92{}
.tender-list {display: flex; flex-wrap: wrap; gap: 20px; margin: 0 auto; justify-content: flex-start;}
.tender-card {width: 100%; height:2rem;background: rgba(255, 255, 255, 0.50); backdrop-filter: blur(24px);  padding: 0.2rem;transition:all 0.4s;box-sizing: border-box;position:relative;}

.tender-card.sxgs .card-content p,.tender-card.sxgr .card-content p{  display: -webkit-box;-webkit-line-clamp: 3;-webkit-line-clamp: 3;-webkit-box-orient: vertical;overflow: hidden;text-overflow: ellipsis;word-break: break-all;}
.tender-card:hover {transform: translateY(-3px); background: #FFF; box-shadow: 0 0 20px 3px rgba(0, 59, 131, 0.08); }
.card-title {margin-bottom: .1rem;color:#141414;text-decoration: auto;transition:all 0.4s;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;overflow: hidden;text-overflow: ellipsis;}
.jwz-yy p{display: -webkit-box;-webkit-line-clamp: 4;-webkit-box-orient: vertical;overflow: hidden;text-overflow: ellipsis;}
.tender-card:hover .card-title {text-decoration: underline;color:#003B83}
.card-title a{color: #141414; font-size: .2rem; font-weight: 300; line-height: .4rem;}
.card-content {margin-bottom: 0.28rem; color: #6e6e6e; text-align: justify; font-weight: 300;}
.card-content p{color:#6e6e6e;}
.card-content p span{transition:all 0.4s;}
.tender-card:hover .card-content p span{color:#141414;}
.card-content p.sumay-tit{display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;overflow: hidden;}
.card-date {color:#141414;position:absolute;right:0.21rem;bottom:0.21rem;z-index:2 }
.btn-container { text-align: center;    padding: 0.6rem 0; }
.more-btn { padding: 0.1rem 0.4rem; border: 1px solid #141414; background-color: transparent; font-size: .16rem; color: #141414; text-align: center; font-family: "Source Han Sans CN"; display: inline-flex; align-items: center; gap: 0.15rem; transition: all 0.2s ease; border-radius: 0; }
.more-btn:hover { background-color: #f5f5f5;  }
.jt{width: 0.19rem; height: auto;}
.ty-search-box form{width:100%;}

/*搜索样式*/
.pd5070{padding:0.4rem 0 0.3rem;}
.ty-search-box form{height:0.5rem;}
.ty-search-box form .ty-text-input{width:100%;padding:0 0.2rem;}
.ty-search-box form .ty-submit-button img{width:0.16rem;height:0.17rem;margin-right:0.1rem;}
.ty-search-box form .ty-submit-button{font-size:0.16rem;width:1.2rem;}

/*分页器*/
.moreBtn{margin-top:0.3rem;}
.moreBtn .page-wrap>a.page-left-link,.moreBtn .page-wrap>a.page-right-link{display:none;}
.moreBtn .page-jump-page input{margin:0 0.1rem;}
.moreBtn .page-jump-page{margin-left:0.1rem;}
.moreBtn .page-numb-box a, .moreBtn .page-numb-box .NormalRed{margin:0}
.moreBtn .page-numb-box .NormalRed, .moreBtn .page-numb-box a:hover{background-color:#003B83}

/*失信公示*/
.tender-card.sxgs{height:2.6rem;}
.tender-card.sxgr{height:2.6rem;}
.sxgr-tit{margin-top:0.5rem;}

 /* 信息公开 */
.xxgk-list { display: flex; flex-wrap: wrap; gap: 20px; margin: 0 auto; justify-content: flex-start;}
.xxgk-card{ padding: 0.4rem .38rem 0.4rem; width: 100%; background:url(/uiFramework/commonResource/image/2026041909473934908.jpg)  lightgray 50% / cover no-repeat; background-size: 100% 100%;transition:all 0.4s;}
.xxgk-card:hover { transform: translateY(-3px); box-shadow: 0 0 20px 3px rgba(0, 59, 131, 0.08); }
.xxgk-sub{color: #141414;  font-style: normal; font-weight: 300; line-height: .38rem;}
.xxgk-tit a{color: #141414; font-style: normal; font-weight: 300;}